> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel electronic claim

> Voids a previously submitted claim by submitting a new claim with claimFrequencyCode set to 8.



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml post /api/v2/clearinghouse/claim/{claimId}/cancel
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/clearinghouse/claim/{claimId}/cancel:
    post:
      tags:
        - Clearinghouse
      summary: Cancel electronic claim
      description: >-
        Voids a previously submitted claim by submitting a new claim with
        claimFrequencyCode set to 8.
      parameters:
        - schema:
            type: string
          in: path
          name: claimId
          required: true
          description: The unique identifier of the claim to cancel
      responses:
        '200':
          description: Cancellation submission response from the payer
          content:
            application/json:
              schema: {}
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Claim not found
                required:
                  - error
                additionalProperties: false
        '409':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: >-
                      Conflict when the claim cannot be cancelled (e.g. no
                      trading partner claim number)
                required:
                  - error
                additionalProperties: false
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Server side error
                required:
                  - error
                additionalProperties: false

````